﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>Compilaciones de musica</title>
	</head>
	
	<body>
		<h1>Varios videos musicales</h1>
		<div>
			<iframe width="560" height="315" src="https://www.youtube.com/embed/oUiOylPbfV0" title="YouTube video player" 
			frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			<iframe width="560" height="315" src="https://www.youtube.com/embed/teehZ2x32LI" title="YouTube video player" 
			frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
		<div>
			<iframe width="560" height="315" src="https://www.youtube.com/embed/sOhFHWk4oXg" title="YouTube video player" 
			frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			<iframe width="560" height="315" src="https://www.youtube.com/embed/5-mT9D4fdgQ" title="YouTube video player" 
			frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
		<p><a href="mapa.html">Ir al mapa de cantabria.</a></p>
	</body>
	
</html>
